Subject: Signal Handling
From: [email-masked] ("Aris Zakinthinos")

25 Jul 1997 06:48:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

I have been keeping up with Sergey's coolview updates and have noticed that
Ctrl-C does not work as reliably as it did before I downloaded the coolview
series of updates.  Has anybody else experienced the same problem?  I have
to admit that the coolview updates are defiantly really cool!!  Great Job
Sergey!

Aris.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".